:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name: description
      :label: Description
    - :name: type_of
      :label: Type of vehicle
    - :name: alternate_names
      :label: Alternate names
    - :name:
      :label: Tags
      :field_type: tags
:looks:
  :label: Looks
  :icon: airport_shuttle
  :attributes:
    - :name: size
      :label: Size
    - :name: materials
      :label: Materials
    - :name: colors
      :label: Colors
    - :name: dimensions
      :label: Dimensions
    - :name: doors
      :label: Doors
    - :name: windows
      :label: Windows
    - :name: designer
      :label: Designer
:travel:
  :label: Travel
  :icon: near_me
  :attributes:
    - :name: speed
      :label: Speed
    - :name: distance
      :label: Distance
    - :name: fuel
      :label: Fuel
    - :name: safety
      :label: Safety
    - :name: features
      :label: Features
:manufacturing:
  :label: Manufacturing
  :icon: gavel
  :attributes:
    - :name: manufacturer
      :label: Manufacturer
    - :name: costs
      :label: Costs
    - :name: weight
      :label: Weight
    - :name: country
      :label: Country
    - :name: variants
      :label: Variants
:operators:
  :label: Operators
  :icon: people_outline
  :attributes:
  - :name: jobs
    :label: Jobs
  - :name: training
    :label: Training
  - :name: owner
    :label: Owner
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
